.Normal, .Normal p, .Normal li { font-size: 1.5rem !important; line-height: 1.8; } /* JC161213 was 14px and 1.428 */
.dnnActions             { display: inline-block; }
.dnnActions li          { margin-right: 5px; list-style: none; float: left; }
.dnnCheckbox .mark      { background: none;}
.form-group .dnnLabel   { text-align: left; width: auto; }
.dnnLabel + span        { white-space: normal; }

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}


/* Make the Control bar more mobile friendly */
.ControlContainer {
    position: relative;
    width: 727px;
    height: 53px;
    margin: 0px auto;
}


.paneOutline {
    margin: 5px 0;
/* JC161124    height: 50px; */
    line-height: 50px;
    /*background: #eee;*/
    border: 1px solid #ccc;
    text-align: center;
    color: #666;
}
.paneOutline_display {
    margin: 2px 1px;
    height: 50px;
    line-height: 50px;
    background: #eee;
    border: 1px solid #ccc;
    text-align: center;
}


/* JC161118 added misc items below here... */

.parallaxShadow {
	text-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.navbar {
text-shadow:3px 3px 3px rgba(0,0,0,0.2) !important;
font-weight: 600 !important;
}
.sliderC { background-color: #8c9ebd !important; transition-duration: 0s !important; }
.dropdown-menu { background-color: #8c9ebd !important; transition-duration: 0s !important; }
.carousel-control .fa {
	background-color: #8c9ebd !important;
	width:40px !important;
	height:40px !important;
	font-size:30px !important;
	top: 80% !important;
}
.carousel-indicators li {
	width:10px !important;
	height: 10px !important;
	border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
	border-top-left-radius: 5px !important;
	border-top-right-radius: 5px !important;
	margin: 1px 1px 1px 1px !important;
}
.home-para-image { padding-left:10px !important; padding-bottom:10px !important; float:right; vertical-align: top;}
.btn { text-transform: none !important;}
.social {
    width: 13.0em;
margin-top:20px !important;
}
.social a {
    color: #fffdf0;
}
.social:hover {
    color: #fffdf0;
}
.facebook {
    background: #155b9d;
    color: #fffdf0 !important;
}
.twitter {
    background: #1a9ec4;
    color: #fffdf0 !important;
}
.charchives {
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	color: #fffdf0 !important;
	background: #8c9ebd !important;
background:url("/portals/1/search_archives2.jpg") !important;
	height: 8.0em;
}
.card .card-image img {
	height: 70px !important;
	width: auto !important;
}
.card-content {
	font-size: 1.25rem;
	line-height: 1.8;
}
.page-title-header {
	padding-top: 160px !important;
	margin-bottom: 20px !important;
}
.page-title {
	font-size: 14px !important;
}
.page-title-breadcrumbs {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	margin-bottom: 2px !important;
	background-color: #c1d2e8 !important;
	text-shadow: none !important;
}
.panel-heading {
	background-color: #d1e2f8 !important;
}
.querytext {
	width: 180px !important;
	padding-right: 20px !important;
	margin-right: 20px !important;
	font-size: 14px !important;
}
/* JC161203 hide sliderC indicators and controls when screen narrow as menu gets too cluttered */
@media (max-width: 991px) {
.carousel-indicators { display: none !important }
}
@media (max-width: 768px) {
.carousel-indicators { display: none !important; }
.carousel-control { display: none !important; }
.mobile_spacer { padding-top: 80px !important; }
.navbar-brand img { width: 97% !important; }
.top-nav-collapse { border-bottom: 35px !important; }
.bbs-listarticle figure { max-width: 100px; }
.page-title-header { padding-bottom: 50px !important; }
}
.supertitle { display:none; }

/* JC161210 fix for DNN9 edit layout with edit controls of topmost modules overlayed by navbar menu */
.actionMenuEdit {
	z-index: 9999 !important;
}
.dnnEditState .navbar-fixed-top {
	z-index: 1 !important;
}
.dnnEditState .navbar-fixed-bottom {
	z-index: 1 !important;
}
.Normal li {
	list-style-type: disc !important;
}
.bbs-article h1 {
	font-size: 2.5rem !important;
	line-height: 1.8 !important;
}
.bbs-listarticle h2 {
	font-size: 2.5rem !important;
	line-height: 1.8 !important;
}
.bbs-listarticle .summary {
	font-size: 1.25rem !important;
	line-height: 1.8 !important;
}
.bbs-comments .comment {
	font-size: 1.25rem !important;
	line-height: 1.8 !important;
}
.dnnLabel label {
	font-size: 1.25rem !important;
	line-height: 1.8 !important;
}
.dnnFormItem label {
	font-size: 1.25rem !important;
	line-height: 1.8 !important;
}
.dnnFormSectionHead {
	font-size: 2.1rem !important;
	line-height: 1.8 !important;
} 
.dnnFormItem.Feedback_CharCount {
	display: none;
}
.dnnPrimaryAction {
	background-color: #d1e2f8 !important;
	color: #eee !important;
}
/* JC170125 added td */
td {
	vertical-align: top;
}